.pub_banner {
	width: 100%;
	height: auto
}

.pub_banner .b_container {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide {
	width: 100%;
	height: auto;
	position: relative;
	overflow: hidden
}

.pub_banner .b_container .p_slide .p_img {
	width: 100%;
	animation: bannerimg 2s
}

.pub_banner .b_container .p_slide .p_img img {
	width: 100%;
	height: auto
}

.pub_banner .b_container .p_slide .p_info {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 58%;
	transform: translate(-50%, -58%);
	z-index: 3;
	text-align: center
}

@keyframes puBanner {
	from {
		transform: translateY(100px);
		opacity: 0
	}

	to {
		transform: translateY(0px);
		opacity: 1
	}
}

@keyframes bannerimg {
	from {
		transform: scale(1.1)
	}

	to {
		transform: scale(1)
	}
}

@keyframes jiantoushang {
	from {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

#c_banner_030-1686623183071.response-animated .undefined {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071.response-animated .e_bannerA-1 {
	animation-name: none, none;
	animation-delay: 0.0s, 0.6s;
	animation-duration: 0.6s, 0.6s;
	animation-iteration-count: 1, 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_btitle {
	animation: puBanner 2s;
	line-height: 1
}

#c_banner_030-1686623183071 .e_bannerA-1 .p_subtitle {
	animation: puBanner 4s;
	line-height: 1;
	margin-top: 20px
}

@media screen and (max-width:768px) {
	.pub_banner .b_container .p_slide .p_img img {
		height: 300px;
		width: auto;
		position: relative;
		left: 50%;
		transform: translate(-50%, 0)
	}

	.pub_banner .b_container .p_slide .p_info h1 {
		font-size: 30px
	}

	.pub_banner .b_container .p_slide .p_info h6 {
		font-size: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1686623430865.navFix {
	position: fixed;
	background-color: #FFF;
	left: 0;
	top: 97px;
	width: 100%;
	z-index: 150
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem {
	position: relative;
	float: left;
	font-size: 16px;
	line-height: 30px
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem * {
	color: #333
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child) {
	padding-left: 30px
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:not(:first-child)::before {
	content: '>';
	position: absolute;
	left: 11px;
	color: #333
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumb::after {
	/* display:flex;
  */
	display: block;
	clear: both;
	content: ''
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_showTitle {
	position: relative;
	display: flex;
	align-items: center
}

#c_static_001-1686623430865 .e_breadcrumb-1 .siblings::after {
	content: '>';
	display: flex;
	justify-content: center;
	align-items: center;
	width: 20px;
	height: 20px;
	transform: rotateZ(90deg);
	cursor: pointer;
	color: #ccc
}

/* 鼠标覆盖 */
#c_static_001-1686623430865 .e_breadcrumb-1 .siblings.active::after {
	transform: rotateZ(-90deg)
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_slide {
	position: absolute;
	left: 18px;
	min-width: 100%;
	padding: 5px;
	display: none;
	z-index: 999
}

#c_static_001-1686623430865 .e_breadcrumb-1 .p_sibling {
	display: block;
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#c_static_001-1686623430865 .e_breadcrumb-1 {
	width: auto
}

#c_static_001-1686623430865 .e_container-2 {
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	padding: 15px 0;
	margin-right: auto;
	border-bottom: 1px solid rgba(0 0 0 / 10%)
}

#c_static_001-1686623430865 .e_container-2>.p_item {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap
}

#c_static_001-1686623430865 .e_categoryC-3 {
	user-select: none
}

#c_static_001-1686623430865 .e_categoryC-3 .deep-1 {
	width: 100%;
	display: flex;
	justify-content: flex-start
}

#c_static_001-1686623430865 .e_categoryC-3 .p_c_item {
	position: relative;
	margin-left: 2.5vw
}

#c_static_001-1686623430865 .e_categoryC-3 .deep {
	width: 100%;
	line-height: 50px;
	color: #999;
	display: block;
	transition: all ease .3s;
	position: relative;
	overflow: hidden;
	padding-left: 14px
}

#c_static_001-1686623430865 .e_categoryC-3 .deep:hover,
#c_static_001-1686623430865 .e_categoryC-3 .active>p>.deep {
	color: #333
}

#c_static_001-1686623430865 .e_categoryC-3 .deep:hover:after,
#c_static_001-1686623430865 .e_categoryC-3 .active>p>.deep:after {
	opacity: 1
}

#c_static_001-1686623430865 .e_categoryC-3 .p_c_menu {
	display: none
}

#c_static_001-1686623430865 .e_categoryC-3 .deep.active {
	color: #333
}

#c_static_001-1686623430865 .e_categoryC-3 .deep.active:after {
	opacity: 1
}

@media screen and (max-width:768px) {

	/*#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(1) .p_title,
	#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(2) .p_title {
		white-space: pre
	}*/

	#c_static_001-1686623430865 .e_breadcrumb-1 .p_breadcrumbItem:nth-child(3) .p_title {
		word-break: break-all;
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 1;
		overflow: hidden
	}

	#c_static_001-1686623430865 .e_breadcrumb-1 a {
		display: flex
	}

	#c_static_001-1686623430865 .e_categoryC-3 .p_c_item {
		margin-left: 0;
		margin-right: 10px
	}

	#c_static_001-1686623430865 .e_categoryC-3 .deep {
		padding: 0
	}

	#c_static_001-1686623430865 .e_categoryC-3 .deep-2 {
		position: static;
		padding: 0 15px
	}

	#c_static_001-1686623430865 .e_categoryC-3 .deep-3 {
		position: static;
		background: none
	}

	#c_static_001-1686623430865 .e_categoryC-3 .p_c_t {
		display: flex;
		justify-content: space-between
	}

	#c_static_001-1686623430865 .e_categoryC-3 .p_c_menu {
		display: flex;
		flex-direction: column;
		justify-content: center;
		padding-left: 15px;
		cursor: pointer
	}

	#c_static_001-1686623430865 .e_categoryC-3 .p_c_menu svg:last-child {
		display: none
	}

	#c_static_001-1686623430865 .e_categoryC-3 svg {
		margin: 0;
		width: 16px
	}

	#c_static_001-1686623430865 .e_categoryC-3 .show>p>.p_c_menu svg:first-child {
		display: none
	}

	#c_static_001-1686623430865 .e_categoryC-3 .show>p>.p_c_menu svg:last-child {
		display: block
	}

	#c_static_001-1686623430865.navFix {
		top: 57px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1686623430865 .e_categoryC-3 .deep::after {
		content: '';
		position: absolute;
		left: 0;
		top: 50%;
		transform: translateY(-50%);
		width: 4px;
		height: 18px;
		background: var(--image);
		opacity: 0
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1686623438490 {
	padding-top: 90px;
	overflow: hidden;
	display-radio: 1;
	background-fill-value: background-image;
	background-image: url(/static/cn/img/abbj1.png);
	background-repeat: no-repeat;
	background-position: top left
}

#c_static_001-1686623438490 .abBox {
	width: 90%;
	margin: 0 auto;
	max-width: 1440px
}

#c_static_001-1686623438490 .abTitle {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1686623438490 .abSum {
	text-align: center;
	color: #333;
	line-height: 1.8;
	max-width: 900px;
	margin: 30px auto
}

#c_static_001-1686623438490 .abLink {
	display: block;
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	transition: 0.5s all;
	margin: 0 auto;
	padding-left: 20px
}

#c_static_001-1686623438490 .abLink:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_static_001-1686623438490 .abLink .icon {
	margin: 0;
	width: auto;
	height: 18px;
	margin-top: -2px;
	opacity: 0;
	transition: all .5s
}

#c_static_001-1686623438490 .abLink:hover {
	padding-left: 0px
}

#c_static_001-1686623438490 .abLink:hover .icon {
	opacity: 1
}

#c_static_001-1686623438490 .abLink:hover:before {
	animation: style1 .75s;
	z-index: 1
}

#c_static_001-1686623438490 .e_container-2 {
	width: 100%;
	margin-top: 48px;
	position: relative;
	overflow: hidden
}

#c_static_001-1686623438490 .e_container-2>.p_item {
	width: 90%;
	max-width: 1440px;
	position: absolute;
	left: 50%;
	top: 70%;
	transform: translate(-50%, -70%);
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center
}

#c_static_001-1686623438490 .itemLi {
	padding: 0 4vw;
	color: #fff;
	text-align: center
}

#c_static_001-1686623438490 .itemLi:not(:last-child) {
	border-right: 1px solid rgba(255 255 255 / 20%)
}

#c_static_001-1686623438490 .p_num {
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-1686623438490 .p_item .itemLi>div {
	line-height: 1
}

#c_static_001-1686623438490 .sShuzi {
	font-family: "SourceHanSansCN-Light"
}

#c_static_001-1686623438490 .e_container-2>img {
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 100%
}

@media screen and (max-width:768px) {
	#c_static_001-1686623438490 {
		padding-top: 50px;
		overflow: hidden
	}

	#c_static_001-1686623438490 .e_container-2 {
		margin-top: 60px;
		height: 340px;
		background: #263596
	}

	#c_static_001-1686623438490 .e_container-2 img {
		width: 200%;
		height: auto;
		position: relative;
		left: 50%;
		transform: translateX(-50%);
		max-width: none
	}

	#c_static_001-1686623438490 .e_container-2>.p_item {
		top: 85%
	}

	#c_static_001-1686623438490 .itemLi {
		width: 50%;
		margin: 15px 0
	}

	#c_static_001-1686623438490 .itemLi:nth-child(2n) {
		border: none
	}
}

#c_static_001-1687156011117 {}

#c_static_001-1687156011117 .e_video-1 {
	width: 100%;
	height: 100%;
	position: fixed;
	visibility: hidden;
	opacity: 0;
	left: 0;
	top: 0;
	z-index: 999999;
	background: rgba(0 0 0 / 30%);
	display-radio: 1;
	background-color: rgba(0 0 0 / 30%)
}

#c_static_001-1687156011117 .e_video-1.x_video {
	opacity: 1;
	visibility: visible
}

#c_static_001-1687156011117 .e_video-1 video {
	width: 100%;
	display: block
}

#c_static_001-1687156011117 .e_video-1 .p_video {
	position: relative;
	width: 90%;
	max-width: 960px;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%)
}

#c_static_001-1687156011117 .e_video-1 .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage {
	width: 100%;
	height: 100%
}

#c_static_001-1687156011117 .e_video-1 .cover .coverImage img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static_001-1687156011117 .e_video-1 .cover .playBtn {
	position: absolute;
	width: 80px;
	height: 80px;
	z-index: 2;
	left: 50%;
	top: 50%;
	margin: -40px auto auto -40px;
	cursor: pointer
}

#c_static_001-1687156011117 .p_video .icon {
	position: absolute;
	display: block;
	margin: 0;
	right: -30px;
	top: -25px;
	height: 30px;
	width: 30px;
	fill: #fff;
	cursor: pointer
}

@media screen and (max-width:768px) {}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1687155334531 {
	min-height: 0px;
	display-radio: 1;
	padding-top: 90px;
	padding-bottom: 90px;
	background-fill-value: background-image;
	background-image: url(/img/d406fd35-3549-408d-a26d-3c3056b1c0f1.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	display: none
}

#c_static_001-1687155334531 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 0px
}

#c_static_001-1687155334531 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1687155334531 .e_text-2 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center
}

#c_static_001-1687155334531 .e_image-3 {
	overflow: hidden;
	text-align: center;
	margin-top: 50px
}

#c_static_001-1687155334531 .e_image-3 img {
	width: auto;
	max-width: 100%;
	object-fit: contain
}

@media screen and (max-width:768px) {
	#c_static_001-1687155334531 {
		padding-top: 50px;
		padding-bottom: 50px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1687155336880 {
	min-height: 0px;
	display-radio: 1;
	background-fill-value: background-image;
	background-image: url(/static/cn/img/abbj2.png);
	background-repeat: no-repeat;
	background-position: center right;
	background-size: 100% 100%;
	padding-bottom: 0px;
	margin-bottom: 5vw
}

#c_static_001-1687155336880 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 100%;
	display-radio: flex
}

#c_static_001-1687155336880 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1687155336880 .e_video-2 {
	width: 100%;
	position: relative
}

#c_static_001-1687155336880 .e_video-2 video {
	width: 100%;
	display: block
}

#c_static_001-1687155336880 .e_video-2 .p_video {
	position: relative
}

#c_static_001-1687155336880 .e_video-2 .cover {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0
}

#c_static_001-1687155336880 .e_video-2 .cover .coverImage {
	width: 100%;
	height: 100%
}

#c_static_001-1687155336880 .e_video-2 .cover .coverImage img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static_001-1687155336880 .e_video-2 .cover .playBtn {
	position: absolute;
	width: 80px;
	height: 80px;
	z-index: 2;
	left: 50%;
	top: 50%;
	margin: -40px auto auto -40px;
	cursor: pointer
}

#c_static_001-1687155336880 .e_container-3 {
	width: 90%;
	max-width: 610px;
	padding-left: 11%;
	margin: 20px 0;
	display-radio: 1
}

#c_static_001-1687155336880 .e_container-3>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1687155336880 .e_container-1 .cbox-1-0 {
	flex: 0 0 55%;
	align-self: center
}

#c_static_001-1687155336880 .e_text-4 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium"
}

#c_static_001-1687155336880 .e_container-5 {
	width: 100%;
	margin: 30px 0 20px;
	border-top: 1px dashed #e4e4e4;
	border-bottom: 1px dashed #e4e4e4;
	padding: 10px 0
}

#c_static_001-1687155336880 .e_container-5>.p_item {
	width: 100%;
	display: flex;
	align-items: center
}

#c_static_001-1687155336880 .e_text-6 {
	line-height: normal
}

#c_static_001-1687155336880 .e_richText-7 {
	color: #999;
	line-height: 1.6
}

#c_static_001-1687155336880 .e_richText-7 p {
	margin-top: 10px
}

#c_static_001-1687155336880 .e_image-8 {
	overflow: hidden
}

#c_static_001-1687155336880 .e_image-8 img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static_001-1687155336880 .e_text-9 {
	line-height: normal;
	margin-left: 4vw;
	color: #999
}

#c_static_001-1687155336880 .e_text-10 {
	display: block;
	margin-top: 2vw
}

#c_static_001-1687155336880 .e_text-10 a {
	display: block;
	background: var(--image);
	max-width: 160px;
	line-height: 45px;
	text-align: center;
	position: relative;
	overflow: hidden;
	color: #fff;
	padding-left: 15px;
	transition: 0.5s all
}

#c_static_001-1687155336880 .e_text-10 a:before {
	content: "";
	position: absolute;
	display: block;
	transition: all .6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%)
}

#c_static_001-1687155336880 .e_text-10 .icon {
	margin: 0;
	width: auto;
	height: 15px;
	margin-top: -3px;
	opacity: 0;
	transition: all .5s
}

#c_static_001-1687155336880 .e_text-10:hover a {
	padding-left: 0px
}

#c_static_001-1687155336880 .e_text-10:hover .icon {
	opacity: 1
}

#c_static_001-1687155336880 .e_text-10:hover a:before {
	animation: style1 .75s;
	z-index: 1
}

#c_static_001-1687155336880 .e_container-1 .cbox-1-1 {
	align-self: center
}

@media screen and (max-width:768px) {
	#c_static_001-1687155336880 .e_container-1 .cbox-1-0 {
		flex: 0 0 100%
	}

	#c_static_001-1687155336880 .e_container-1 .cbox-1-1 {
		flex: 0 0 100%
	}

	#c_static_001-1687155336880 {
		background-size: auto 100%
	}

	#c_static_001-1687155336880 .e_container-3 {
		padding-left: 0;
		margin: 20px auto
	}

	#c_static_001-1687155336880 .e_container-5>.p_item {
		flex-wrap: wrap
	}

	#c_static_001-1687155336880 .e_text-9 {
		margin-left: 0;
		margin-top: 15px
	}

	#c_static_001-1687155336880 .e_text-6 {
		font-size: 20px
	}

	#c_static_001-1687155336880 .e_text-10 {
		margin-top: 25px
	}

	#c_static_001-1687155336880 .e_text-10 a {
		max-width: 140px;
		line-height: 40px;
		font-size: 14px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1687161112534 {
	min-height: 300px;
	background-image: url(/static/cn/img/abbj3.jpg);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	padding: 60px 0;
	overflow: hidden
}

#c_static_001-1687161112534 .lcTop {
	width: 90%;
	max-width: 1440px;
	text-align: center;
	margin: 0 auto
}

#c_static_001-1687161112534 .topTitle {
	line-height: 1;
	color: #fff;
	font-family: "SourceHanSansCN-Medium";
	margin-top: 15px
}

#c_static_001-1687161112534 .lcBox {
	width: 90%;
	max-width: 1440px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 30px
}

#c_static_001-1687161112534 .lcLeft {
	width: 18%;
	min-width: 160px;
	overflow: hidden;
	padding: 40px 0;
	position: relative
}

#c_static_001-1687161112534 .lcRight {
	width: 78%;
	overflow: hidden
}

#c_static_001-1687161112534 .gallery-top {
	padding-left: 5vw;
	border-left: 1px dashed rgba(255 255 255 / 20%)
}

#c_static_001-1687161112534 .gallery-thumbs {
	width: 100%;
	max-width: 160px;
	margin-right: 0;
	height: 410px
}

#c_static_001-1687161112534 .cbox-3 {
	color: rgba(255 255 255 / 60%);
	display: flex;
	align-items: center;
	cursor: pointer;
	justify-content: center
}

#c_static_001-1687161112534 .miaoLI {
	padding: 20px 55px;
	background-image: linear-gradient(to right, rgba(248 248 248 / 10%), rgba(248 248 248 / 5%), rgba(248 248 248 / 0%));
	margin: 30px 0;
	color: #fff;
	padding-left: 85px;
	position: relative;
	transform: translateX(-50px);
	opacity: 0;
	transition: 0.8s all
}

#c_static_001-1687161112534 .miaoLI:hover {
	background-image: linear-gradient(to right, rgba(17 253 195 / 30%), rgba(17 253 195 / 15%), rgba(17 253 195 / 0%))
}

#c_static_001-1687161112534 .mTitle:before {
	content: "";
	width: 19px;
	height: 19px;
	border: 1px dashed #999;
	border-radius: 50%;
	position: absolute;
	left: 55px;
	top: 26px
}

#c_static_001-1687161112534 .mTitle:after {
	content: "";
	width: 13px;
	height: 13px;
	border-radius: 50%;
	position: absolute;
	left: 58px;
	top: 29px;
	background: rgba(255 255 255 / 60%)
}

#c_static_001-1687161112534 .miaoLI:hover .mTitle:before {
	border: 1px dashed #fff
}

#c_static_001-1687161112534 .mTitle {
	line-height: 1
}

#c_static_001-1687161112534 .mSum {
	line-height: 1.8;
	font-family: "SourceHanSansCN-Light";
	margin-top: 15px
}

#c_static_001-1687161112534 .nian2 {
	display: none
}

#c_static_001-1687161112534 .swiper-slide-active .nian2 {
	display: block;
	margin-left: 10px
}

#c_static_001-1687161112534 .swiper-slide-active .nian1 {
	font-size: 2vw;
	color: #fff
}

#c_static_001-1687161112534 .swiper_but {
	width: 100%;
	max-width: 160px;
	position: absolute;
	right: 0;
	height: 30px
}

#c_static_001-1687161112534 .swiper_top {
	top: 0;
	background: url(/static/cn/img/abqie3.webp) no-repeat center
}

#c_static_001-1687161112534 .swiper_bottom {
	bottom: 0;
	background: url(/static/cn/img/abqie4.webp) no-repeat center
}

#c_static_001-1687161112534 .miaoLI:before {
	content: "";
	width: 1px;
	height: 70px;
	position: absolute;
	left: -5vw;
	background: rgba(255 255 255 / 60%);
	top: 0px;
	opacity: 0
}

#c_static_001-1687161112534 .miaoLI:after {
	content: "";
	width: 7.8vw;
	height: 1px;
	position: absolute;
	left: -95px;
	top: 35px;
	z-index: 10;
	background: url(/static/cn/img/abline.png);
	opacity: 0.4
}

#c_static_001-1687161112534 .miaoLI:hover:before {
	opacity: 1
}

#c_static_001-1687161112534 .miaoLI:hover:after {
	opacity: 1
}

#c_static_001-1687161112534 .jieLI {
	opacity: 0
}

#c_static_001-1687161112534 .jieLI.swiper-slide-active {
	opacity: 1
}

.e_loop_sub-5 {
	height: 502px
}

#c_static_001-1687161112534 .jieLI.swiper-slide-active .miaoLI {
	transform: translateX(0px);
	opacity: 1
}

#c_static_001-1687161112534 .miaoLI0 {
	transition-delay: 0.4s
}

#c_static_001-1687161112534 .miaoLI1 {
	transition-delay: 0.6s
}

#c_static_001-1687161112534 .miaoLI2 {
	transition-delay: 0.8s
}

#c_static_001-1687161112534 .miaoLI3 {
	transition-delay: 1s
}

#c_static_001-1687161112534 .miaoLI4 {
	transition-delay: 1.2s
}

#c_static_001-1687161112534 .miaoLI5 {
	transition-delay: 1.4s
}

@media screen and (max-width:768px) {
	#c_static_001-1687161112534 {
		padding: 50px 0
	}

	#c_static_001-1687161112534 .lcLeft {
		width: 100%;
		min-width: 100%;
		padding: 0 30px;
		margin-bottom: 25px
	}

	#c_static_001-1687161112534 .gallery-thumbs {
		max-width: 100%;
		height: auto
	}

	#c_static_001-1687161112534 .swiper_but {
		max-width: 25px;
		height: 40px;
		top: 0;
		bottom: 0;
		transform: rotate(270deg)
	}

	#c_static_001-1687161112534 .swiper_top {
		left: 0
	}

	#c_static_001-1687161112534 .swiper_bottom {
		right: 0
	}

	#c_static_001-1687161112534 .cbox-3 {
		line-height: 40px
	}

	#c_static_001-1687161112534 .swiper-slide-thumb-active .nian1 {
		font-size: 16px
	}

	#c_static_001-1687161112534 .swiper-slide-thumb-active .nian2 {
		margin-left: 5px
	}

	#c_static_001-1687161112534 .lcRight {
		width: 100%
	}

	#c_static_001-1687161112534 .miaoLI {
		padding-left: 40px
	}

	#c_static_001-1687161112534 .mTitle:before {
		left: 12px;
		top: 20px
	}

	#c_static_001-1687161112534 .mTitle:after {
		left: 15px;
		top: 23px
	}

	#c_static_001-1687161112534 .mTitle {
		line-height: 20px
	}
}

@media screen and (min-width: 769px) {}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1687156594686 {
	min-height: 0px;
	display-radio: 1;
	padding-top: 80px;
	padding-bottom: 80px
}

#c_static_001-1687156594686 .e_container-1 {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	width: 90%;
	display-radio: flex;
	max-width: 1440px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 0px
}

#c_static_001-1687156594686 .e_container-1>.p_item {
	flex: 1;
	max-width: 100%;
	max-height: 100%
}

#c_static_001-1687156594686 .e_text-2 {
	line-height: 1;
	color: #211e1f;
	font-family: "SourceHanSansCN-Medium";
	text-align: center;
	font_radio: 2;
	display-radio: 1
}

#c_static_001-1687156594686 .e_loop-4 {
	padding: 0 30px;
	margin-top: 40px;
	position: relative
}

#c_static_001-1687156594686 .e_image-5 {
	overflow: hidden;
	border-radius: 10px;
	/**
  background: #fff;
  padding: 10px;
  **/
	box-shadow: 0 0 20px rgba(0 0 0 / 9%);
	-webkit-box-reflect: below 0px -webkit-linear-gradient(transparent, transparent 81%, rgba(0, 0, 0, .98));
	box-reflect: below 0px linear-gradient(transparent, transparent 81%, rgba(0, 0, 0, .98))
}

#c_static_001-1687156594686 .e_image-5 img {
	width: 100%;
	height: 100%;
	object-fit: contain
}

#c_static_001-1687156594686 .e_text-6 {
	line-height: normal;
	font-size: 18px;
	color: #999;
	text-align: center;
	opacity: 0;
	margin-top: 53px
}

#c_static_001-1687156594686 .ry_swiper .swiper-wrapper {
	align-items: center
}

#c_static_001-1687156594686 .cbox-4.swiper-slide-active .e_text-6 {
	opacity: 1;
	color: #000;
	font-weight: bold
}

#c_static_001-1687156594686 .swiper_but {
	position: absolute;
	top: 45%;
	transform: translateY(-45%);
	width: 25px;
	height: 40px;
	cursor: pointer
}

#c_static_001-1687156594686 .swiper_left {
	left: 0;
	background: url(/static/cn/img/abqie1.webp) no-repeat center
}

#c_static_001-1687156594686 .swiper_right {
	right: 0;
	background: url(/static/cn/img/abqie2.webp) no-repeat center
}

@media screen and (max-width:768px) {
	#c_static_001-1687156594686 {
		padding-top: 50px;
		padding-bottom: 50px
	}
}

@media screen and (min-width: 769px) {
	#c_static_001-1687156594686 .cbox-4 {
		-webkit-transition: transform 1.0s;
		-moz-transition: transform 1.0s;
		-ms-transition: transform 1.0s;
		-o-transition: transform 1.0s;
		-webkit-transform: scale(0.95);
		transform: scale(0.95);
		margin: 60px 0
	}

	#c_static_001-1687156594686 .cbox-4.swiper-slide-active {
		-webkit-transform: scale(1.2);
		transform: scale(1.2);
		position: relative;
		z-index: 10;
		margin: 0
	}
}

@media screen and (max-width: 1024px) and (min-width: 769px) {}

#c_static_001-1689585340591 {
	display-radio: 1;
	min-height: 0px
}

#c_static_001-16420726227420.active1 {
	position: absolute !important;
	background: transparent
}
